\usepackage{babel}
\usepackage{iflang}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[weather]{ifsym}
\usepackage[pdftex]{graphicx}
\usepackage{subcaption}
\usepackage{ifthen}
\usepackage{tikz}
\usetikzlibrary{calc,decorations.pathmorphing}
\usepackage{lcg}
\usepackage{varioref}
\usepackage[bottom=2.5cm,top=3cm]{geometry}
\usepackage[mark]{gitinfo2}

\renewcommand{\gitMarkPref}{\IfLanguageName{english}{Technical
    application}{Dossier technique} v\gitDescribe{}}%
\renewcommand{\gitMark}{\gitAuthorIsoDate{}}%

\newcommand{\gregory}{Grégory \textsc{David}}%
\newcommand{\raphael}{Raphaël \textsc{Jarry}}%

\usepackage[%
pdftex,%
pdfpagelabels=true,%
pdftitle={\IfLanguageName{english}{Hypoglycemie's Technical
    Application}{Dossier technique du concert d'hypoglycémie}},%
pdfauthor={Gregory DAVID, Raphael JARRY},%
hidelinks,%
]{hyperref}

\title{\IfLanguageName{english}{Technical application}{Dossier
    technique du concert d'hypoglycémie}}%
\author{\IfLanguageName{english}{Free musical improvisations and
    experimentations}{Hypoglycémie expérimente l'improvisation
    musicale libre}}%
\date{}

\begin{document}
\maketitle{}

\renewcommand{\tablename}{\IfLanguageName{english}{Patch
    list}{\emph{Patch} liste}}%
\renewcommand{\figurename}{\IfLanguageName{english}{Sketch}{Plan}}%

\input{rider}
\clearpage
\input{plans}
\clearpage
\input{patch}

\end{document}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
